@font-face {
    font-family:Gotham Pro Regular;
    /*src: local("Gotham Pro Regular"), url(Gotham/gothaproreg-webfont.woff);*/
    src: local("Gotham Pro Regular"), url(Gotham/GothaProReg.woff);
}
@font-face {
    font-family:Gotham Pro Medium;
    /*src: local("Gotham Pro Medium"), url(Gotham/gothapromed-webfont.woff);*/
    src: local("Gotham Pro Medium"), url(Gotham/GothaProMed.woff);
}
@font-face {
    font-family:Gotham Pro Bold;
    /*src: local("Gotham Pro Bold"), url(Gotham/gothaprobol-webfont.woff);*/
    src: local("Gotham Pro Bold"), url(Gotham/GothaProBol.woff);
}
@font-face {
    font-family:ElmeticaNew;
    src: local("ElmeticaNew"), url(ElmeticaNew.ttf);
}

.GothamProRegular{
    font-family: "Gotham Pro Regular", "Helvetica Neue", Arial, Verdana, sans-serif!important;
}
.GothamProMedium{
    font-family: "Gotham Pro Medium", "Helvetica Neue", Arial, Verdana, sans-serif!important;
}
.GothamProBold{
    font-family: "Gotham Pro Bold", "Helvetica Neue", Arial, Verdana, sans-serif!important;
}
